5

EXT4 Data Corruption Bug Hits Three Stable Kernels

view full story
linux-howto

http://news.softpedia.com – An EXT4 Data Corruption Bug has made its way into several stable kernels and has caused some mild panic, until it got resolved. The bug was first introduced into Linux kernel 3.6.3, and that it was backported into 3.4x and 3.5.x branches. Not to worry, a patch is already being pushed into the kernel tree for the next stable releas... (read more) (General)